<?xml version="1.0" encoding="UTF-16"?>
<winamp:preferences xmlns:winamp="http://www.winamp.com" version="2">
<download downloadpath="C:\Documents and Settings\Bernard GILET\Mes documents\Ma musique" autodownload="true" needToMakePodcastsView="true"/>
<update updatetime="0" autoupdate="false" updateonlaunch="false"/>
<subscriptions htmldivider="0.66600000858306885000" channeldivider="0.33300000429153442000" itemtitlewidth="200" itemdatewidth="120" itemmediawidth="150" currentitemsort="-1" itemsortascending="true"/>
<downloadsView downloadsChannelWidth="200" downloadsItemWidth="200" downloadsProgressWidth="100" downloadsPathWidth="200"/>
<downloads></downloads></winamp:preferences>